//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class vwSyllabusMonth
    {
        public short Year { get; set; }
        public short BrandCd { get; set; }
        public int HouseCd { get; set; }
        public int TeacherCd { get; set; }
        public short CourseCd { get; set; }
        public int CourseMonth { get; set; }
        public byte Week { get; set; }
        public Nullable<System.DateTime> StartDate { get; set; }
        public Nullable<System.DateTime> EndDate { get; set; }
        public string TeacherName { get; set; }
        public int Line { get; set; }
        public int Jigen { get; set; }
        public string PupilCd { get; set; }
        public string PupilName { get; set; }
        public Nullable<byte> Grade { get; set; }
        public Nullable<byte> SubjectCd { get; set; }
        public string Memo { get; set; }
    }
}
